[EPIC] O6MmiH 3 knieHTamm - User story #5776

c¢ainn no noram gna OKKO
05/09/2024 08:30 - % Katarina Herikh

Status: Postponed Start date: 05/09/2024
Priority: Normal Due date:

Assignee: & Katarina Herikh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Another Week number:

Client: OKKO

Description

BiO noTeHuiiHoro knieHta OKKO € BuMOrn no noryBaHHIo:

1. ooaTok Mae BECTW XypHanu nodivi y cTaHaapTu3osaHoMy doopmari

2. XypHanu MatoTb BECTMCb CNocoboM, sikuit LO3BONSIE NepenaTi Nogil 3 Hboro B LEHTPaNi30BaHy CUCTEMY XYpPHatoBaHHS
BUKOPMWCTOBYIOYM NMLLe CTaHOapTHi 3acobu (syslog abo Windows EventlLog)

3. Sk MiHiMyM nonaTtok Mae 3anucyBaTtu B XypHan Bci NoAii ayTeHTudpikauii kopuctysaya, onepadii LOCTyrny A0 BaXMBUX 00’ €K TiB
nonatky Ta Hesaani cnpobu focTyny

4. Jopatok Mae 3anucysaTu B XypHan BCi NOAiT B 4oAaTKy WoO0 onepaLii NpyuBineroBaHNX KOpUCcTyBadis(aaMiHicTpaTop, root,
system, Touwo)

5. [opaTok NOBUHEH 3amnvcyBaTu B XypHan BCi NoAii wono 3miH B 06nikoBrx 3anucax abo ponsix KopucTyBadiB (CTBOPEHHS,
BUAANEHHS, 3MiHa Npas 4OCTyny, Napofis, TOLWO)

npuknag, wo 3assu4ari mictars B cobi Windows EventLog:

Log name: Name of the event log to which events from different logging components will be written. Events are commonly logged for
system, security, and applications.

Event date/time: Includes the date and time when the event occurred.

Task category: Identifies the type of recorded event log. Application developers can also define task categories to serve as extra
information about the event.

Event ID: This Windows identification number helps network administrators uniquely identify a specific logged event.

Source: Name of the program or software causing the event log.

Level: Event level represents the severity of the recorded event log. These include information, error, verbose, warning, and critical.
User: Name of the user who logged onto the Windows computer when the event occurred.

Computer: Name of the computer logging the event.

History

#1 - 09/01/2025 01:17 - & Katarina Herikh
- Project changed from Shelf dev to Consulting

- Status changed from Ready for development to New

#2 - 28/01/2025 02:23 - & Katarina Herikh
- Client set to OKKO

#3 - 04/02/2025 06:35 - & Katarina Herikh
- Project changed from Consulting to [EPIC] O6MiH 3 knieHTamu

- Status changed from New to Postponed
